/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.techspecs-app-icon-tv {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613122216oe_/https://images.apple.com/euro/ipad-pro/f/generic/images/specs/icon_videos_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .techspecs-app-icon-tv {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613122216oe_/https://images.apple.com/euro/ipad-pro/f/generic/images/specs/icon_videos_large_2x.jpg")
    }
}

.techspecs-section-buttons-connectors .label-speakerl, .techspecs-section-buttons-connectors .label-speakerr{
	top: 207px;
}
.techspecs-section-weight-dimensions .caption-10_5 .label-height {
    top: 149px;
}
.techspecs-section-weight-dimensions .caption-12_9 .label-height {
    top: 182px;
}
@media only screen and (max-width: 1068px){
	.techspecs-section-buttons-connectors .label-speakerl, .techspecs-section-buttons-connectors .label-speakerr{
		top: 152px;
	}
    .techspecs-section-weight-dimensions .caption-10_5 .label-height {
        top: 99px;
    }
    .techspecs-section-weight-dimensions .caption-12_9 .label-height {
        top: 110px;
    }
    .techspecs-rowheader{
    	z-index: 9;
    }
}
@media only screen and (max-width: 735px){
	.techspecs-section-buttons-connectors .label-speakerl, .techspecs-section-buttons-connectors .label-speakerr{
		top: 243px;
	}
    .techspecs-section-weight-dimensions .caption-10_5 .label-height {
        top: 83px;
    }
    .techspecs-section-weight-dimensions .caption-12_9 .label-height {
        top: 92px;
    }
}


@media only screen and (max-width: 1068px) {
    .techspecs-section-buttons-connectors .label-volume {
        right: 91px;
    }
}

@media only screen and (max-width: 735px) {
    .techspecs-section-buttons-connectors .label-volume {
        right: 56px;
    }
}


@media only screen and (max-width: 735px) {
    .techspecs-section-buttons-connectors .label-microphones {
        left: 200px
    }
}


.techspecs-list li { 
    z-index: 2;
    position: relative;
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/